<?php
/*
Template Name: Blog
*/

get_header(); ?>
 <div class="container second_page">
 	<div class="row">
		 
				<?php
				$temp = $wp_query; $wp_query= null;
				$wp_query = new WP_Query(); $wp_query->query('showposts=5' . '&paged='.$paged);
				while ($wp_query->have_posts()) : $wp_query->the_post(); ?>
				
				
				<div class="col-md-6 col-lg-4 col-xl-4 col-12">
					<div class="single-blog mb-50">
					<?php  if ( has_post_thumbnail() ) : ?>
						<div class="blog-img">
							<a href="<?php the_permalink(); ?>"><?php the_post_thumbnail( 'medium' ); ?></a>
						</div>
					<?php endif; ?>	
						<div class="blog-info">
							<h3><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h3>
							<div class="blog-meta">
								<ul>
									<li><?php the_date('F d');?></li>
									<li><a href="<?php the_permalink(); ?>"><?php the_author(); ?></a></li>
									<li><a href="<?php the_permalink(); ?>"><?php comments_number();?></a></li>
								</ul>
							</div>
							<p><?php the_excerpt(); ?></p>
						</div>
					</div>
				</div>

		 
				<?php endwhile; ?>
	</div>	 
				<?php if ($paged > 1) { ?>
		 
				<nav id="nav-posts">
					<div class="prev"><?php next_posts_link('&laquo; ' . pvs_word_lang('previous')); ?></div>
					<div class="next"><?php previous_posts_link( pvs_word_lang('next') . ' &raquo;'); ?></div>
				</nav>
		 
				<?php } else { ?>
		 
				<nav id="nav-posts">
					<div class="prev"><?php next_posts_link('&laquo; ' . pvs_word_lang('previous')); ?></div>
				</nav>
		 
				<?php } ?>
		 
				<?php wp_reset_postdata(); ?>

	
 </div>
<?php get_footer(); ?>